/**
 *
 *	Apply Style： style
 *	Style Name： /css/about/staff/style.css
 *
 */

/*------------------------------------------
 *	sec-staff
------------------------------------------*/
.tit-page {
	background: url("/images/about/staff/bg_page.jpg") center center no-repeat;
	background-size: cover;
	height: 300px;
}

.sec-main {
	margin: 0 0 96px;
}

.sec-main .tit {
	font-size: 3.4rem;
	text-align: center;
	max-width: 1024px;
	margin: -15px auto 15px;
	font-weight: bold;
	letter-spacing: 0.05em;
}

.sec-main .tit-en {
	font-size: 1.6rem;
	text-align: center;
	font-family: "メイリオ",Meiryo,"游ゴシック体",YuGothic,"游ゴシック","Yu Gothic",Verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
	max-width: 1024px;
	color: #ff8f62;
	margin: 0 auto;
	letter-spacing: 0.05em;
}

.sec-main .summary {
	max-width: 1024px;
	margin: 45px auto 63px;
	font-size: 1.8rem;
	line-height: 1.6;
	text-align: center;
}

/*------------------------------------------
 *	sec-director
------------------------------------------*/
.sec-director {
	max-width: 1024px;
	margin: 0 auto;
	padding: 0 0 96px;
}

.sec-director h3 {
	font-size: 2.8rem;
	font-weight: bold;
	letter-spacing: 0.05em;
	margin: 0 0 44px;
	position: relative;
	text-align: center;
}

.sec-director h3::before {
	background-color: #57d5b4;
	bottom: -16px;
	content: "";
	display: block;
	height: 4px;
	left: 50%;
	position: absolute;
	transform: translateX(-50%);
	width: 32px;
}

.info-director {
	display: flex;
	justify-content: space-between;
	margin: -51px 0 0;
	width: 100%;
	align-items: flex-end;
}

.info-director .img {
	width: 264px;
	margin: 0 0 0 38px;
}

.info-director .content {
	width: 645px;
}

.info-director .content .position {
	font-size: 1.5rem;
	color: #f97e3d;
	margin: 0 0 12px;
	font-weight: bold;
}

.info-director .content .name {
	display: flex;
	width: 100%;
	margin: 0 0 15px;
	padding: 0 0 18px;
	background: url("/images/about/staff/border.png") 0 bottom repeat-x;
	align-items: flex-end;
}

.info-director .content .name h4 {
	font-size: 2.4rem;
	font-weight: bold;
	margin: 0 20px 0 0;
}

.info-director .content .name .name-en {
	font-size: 1.6rem;
	font-family: 'Roboto', sans-serif;
	margin: 0 0 -1px;
}

.info-director .content .txt-greeting {
	font-size: 1.6rem;
	line-height: 1.6;
}

.info-director .content .txt-greeting {
	font-size: 1.6rem;
	line-height: 1.6;
}

.info-director .content .career {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}

.info-director .content .career {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	font-size: 1.4rem;
	margin: 35px 0 0;
}

.info-director .career-in .tit-career {
	font-weight: bold;
	margin: 0 0 10px;
}

.info-director .career-in .txt-career {
	line-height: 1.8;
	font-size: 1.4rem;
}

.info-director .career .illust-career {
	margin: 0 -23px -20px;
}

/*------------------------------------------
 *	sec-staff
------------------------------------------*/
.sec-staff {
	background: #dffff6;
	padding: 0 0 60px;
}

.sec-staff .sec-in {
	max-width: 1024px;
	margin: 0 auto;
	padding: 80px 0 0;
	position: relative;
}

.sec-staff .sec-in .bg-staff {
	position: absolute;
	top: 0;
	right: -27px;
}

.sec-staff h3 {
	font-size: 2.8rem;
	font-weight: bold;
	letter-spacing: 0.05em;
	margin: 0 0 60px;
	position: relative;
	text-align: center;
}

.sec-staff h3::before {
	background-color: #57d5b4;
	bottom: -16px;
	content: "";
	display: block;
	height: 4px;
	left: 50%;
	position: absolute;
	transform: translateX(-50%);
	width: 32px;
}

.sec-staff .staff {
	width: 1024px;
	height: 294px;
	position: relative;
}

.sec-staff .staff .staff-in {
	width: 656px;
	display: flex;
	justify-content: space-between;
	opacity: 0;
	transform: translateY(20px);
	transition: all 0.5s ease 0s;
	position: relative;
}

.sec-staff .show.staff .staff-in {
	opacity: 1;
	transform: translateY(0);
}

.sec-staff .staff:nth-child(even) .staff-in {
	margin: 0 0 0 auto;
}

.sec-staff .staff .staff-in .img {
	width: 200px;
}
.sec-staff .staff .staff-in .content {
	width: 435px;
}

.sec-staff .staff .staff-in .name {
	display: flex;
	width: 100%;
	margin: 15px 0;
	padding: 0 0 18px;
	background: url("/images/about/staff/border.png") 0 bottom repeat-x;
	align-items: flex-end;
}

.sec-staff .staff .staff-in h4 {
	font-size: 1.9rem;
	font-weight: bold;
	margin: 0 10px 0 0;
}

.sec-staff .staff .staff-in .name-en {
	font-size: 1.3rem;
	font-family: 'Roboto', sans-serif;
	margin: 0 0 -1px;
	line-height: 1;
}

.sec-staff .staff .staff-in p {
	font-size: 1.4rem;
	line-height: 1.6;
}

.staff-wrapper .staff:nth-child(odd) .footprint {
	position: absolute;
	visibility: hidden;
}

.staff-wrapper .staff:nth-child(even) .footprint {
	position: absolute;
	visibility: hidden;
}

.staff-wrapper .staff:last-child .footprint {
	display: none;
}

.staff-wrapper .show.staff .footprint {
	visibility: visible;
}

.staff-wrapper .show.staff:nth-child(odd) .footprint {
	visibility: visible;
}

.staff-wrapper .staff .illust {
	position: absolute;
}

.staff-wrapper .staff:nth-child(even) {
	z-index: 2;
}

.staff-wrapper .staff:nth-child(odd) .footprint01 {
	top: 76px;
	right: 312px;
	transition: all 0.5s ease 0.5s;
}

.staff-wrapper .staff:nth-child(odd) .footprint02 {
	top: 59px;
	right: 265px;
	transition: all 0.5s ease 0.55s;
}

.staff-wrapper .staff:nth-child(odd) .footprint03 {
	top: 95px;
	right: 234px;
	transition: all 0.5s ease 0.6s;
}

.staff-wrapper .staff:nth-child(odd) .footprint04 {
	top: 80px;
	right: 198px;
	transition: all 0.5s ease 0.65s;
}

.staff-wrapper .staff:nth-child(odd) .footprint05 {
	top: 119px;
	right: 179px;
	transition: all 0.5s ease 0.7s;
}

.staff-wrapper .staff:nth-child(odd) .footprint06 {
	top: 123px;
	right: 138px;
	transition: all 0.5s ease 0.75s;
}

.staff-wrapper .staff:nth-child(odd) .footprint07 {
	top: 161px;
	right: 140px;
	transition: all 0.5s ease 0.8s;
}

.staff-wrapper .staff:nth-child(odd) .footprint08 {
	top: 152px;
	right: 92px;
	transition: all 0.5s ease 0.85s;
}

.staff-wrapper .staff:nth-child(odd) .footprint09 {
	top: 196px;
	right: 100px;
	transition: all 0.5s ease 0.9s;
}

.staff-wrapper .staff:nth-child(even) .footprint01 {
	top: 111px;
	left: 299px;
	transition: all 0.5s ease 0.55s;
}

.staff-wrapper .staff:nth-child(even) .footprint02 {
	top: 88px;
	left: 264px;
	transition: all 0.5s ease 0.6s;
}

.staff-wrapper .staff:nth-child(even) .footprint03 {
	top: 128px;
	left: 237px;
	transition: all 0.5s ease 0.65s;
}

.staff-wrapper .staff:nth-child(even) .footprint04 {
	top: 120px;
	left: 195px;
	transition: all 0.5s ease 0.7s;
}

.staff-wrapper .staff:nth-child(even) .footprint05 {
	top: 166px;
	left: 192px;
	transition: all 0.5s ease 0.75s;
}

.staff-wrapper .staff:nth-child(even) .footprint06 {
	top: 161px;
	left: 143px;
	transition: all 0.5s ease 0.8s;
}

.staff-wrapper .staff:nth-child(even) .footprint07 {
	top: 214px;
	left: 152px;
	transition: all 0.5s ease 0.85s;
}

.staff-wrapper .staff:nth-child(2) .illust {
	top: -80px;
	right: -12px;
}

.staff-wrapper .staff:nth-child(3) .illust {
	top: -107px;
	left: -4px;
}

.staff-wrapper .staff:nth-child(4) .illust {
	top: -62px;
	right: 10px;
}

.staff-wrapper .staff:nth-child(5) .illust {
	top: -69px;
	left: 6px;
}

.staff-wrapper .staff:nth-child(6) .illust {
	top: -39px;
	right: 3px;
}

.staff-wrapper .staff:nth-child(7) .illust {
	top: -107px;
	left: -4px;
}

.staff-wrapper .staff:nth-child(8) .illust {
	top: -62px;
	right: 10px;
}

.staff-wrapper .staff:nth-child(9) .illust {
	top: -69px;
	left: 6px;
}

.staff-wrapper .staff:nth-child(10) .illust {
	top: -80px;
	right: -12px;
}


/*------------------------------------------
 *	local-menu
------------------------------------------*/
.local-menu {
	background: #c1f8e9;
	padding: 0 0 70px;
	position: relative;
}

.local-menu::before {
	width: 126px;
	height: 126px;
	border-radius: 126px;
	background: #c1f8e9;
	display: block;
	content: "";
	position: absolute;
	top: -28px;
	left: 50%;
	margin: 0 0 0 -63px;
}

.local-menu .menu-in {
	max-width: 1024px;
	margin: 0 auto;
	position: relative;
}

.local-menu .ico-about {
	width: 68px;
	margin: -2px auto 25px;
}

.local-menu .ico-about img {
	width: 68px;
	height: auto;
}

.local-menu .contents-menu {
	display: flex;
	justify-content: space-between;
}

.local-menu .contents-menu .menu {
	display: block;
	background: #fff;
	width: 320px;
	box-sizing: border-box;
	padding: 16px 16px 0;
	border-radius: 5px;
	justify-content: space-between;
	box-shadow: 0 1px 3px 0 rgba(11, 4, 7, 0.1);
	color: #222;
	transition: all 0.5s ease;
}

.local-menu .contents-menu .menu:hover {
	background: #a3e7d5;
}

.contents-menu .menu .img {
	width: 288px;
	height: 160px;
	overflow: hidden;
	transition: all 0.5s ease;
	position: relative;
}

.contents-menu .menu .img:after {
	width: 288px;
	height: 160px;
	background: transparent;
	display: block;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	transition: all 0.5s ease;
}

.contents-menu .menu:hover .img:after {
	background: rgb(171, 199, 191, 0.4);
}

.contents-menu .menu .img img {
	transition: all 0.5s ease;
}

.contents-menu .menu:hover .img img {
	transform: scale(1.15);
}

.local-menu .contents-menu .menu p {
	font-size: 1.8rem;
	padding: 0 0 0 22px;
	background: url("/images/about/arrow_localmenu.png") left center no-repeat;
	margin: 22px 0;
	font-weight: bold;
}

.local-menu .contents-menu .menu:hover p {
	background: url("/images/about/arrow_localmenu_on.png") left center no-repeat;
	color: #fff;
}

/*	sp用非表示コンテンツ	*/
.sec-main .img-sp {
	display: none;
}

